<bugID>593075<Summary>Inspector highlight overlay clips content when displaying the menu bar</Summary><Description>Created attachment 471555
inspector bug

Noticed this while testing bug 588657. STR:

1) navigate to about: blank 
2) highlight the page, so the little orange rect is on the top of content window
3) hit alt

The orange band leaves a clipped rect in chrome where it was originally positioned.</Description></bugID>